Bug 25171 - missing pieces
missing pieces
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Crutcher Dunnavant
Depends On:
  Show dependency treegraph
Reported: 2001-01-29 01:32 EST by Larry K. Brown
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-02 21:36:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Larry K. Brown 2001-01-29 01:32:03 EST
The printtool allows you to configure a direct connection to a printer on
your local network.  However in the script installed in the printer pool
directory it calls a script from rhs-printfilters called direct which is
not present.  Therefore this type of printer connection fails.
Comment 1 Crutcher Dunnavant 2001-02-01 16:34:07 EST
It calls a script called 'directprint' which is present, unless of course you
upgrade to something that doesn't have it, like the new printconf.
Comment 2 Crutcher Dunnavant 2001-02-02 21:17:20 EST
From Email:
I am confused.  I do not find a rpm on the rh 6.5 distribution with the
directprint script.
I don't see any rpm's named "printconf" either.  I see printtool-3.44-1
which does
not contain a directprint script.  It calls directprint.
ie what rpm is directprint contained in ????
Larry K. Brown
Comment 3 Crutcher Dunnavant 2001-02-02 21:36:38 EST
My mistake.
Yes, 7.0 is the first time we actually shipped the directprint file.
It was a bug found last summer. You could upgrade to the newest release, or,
baring that, download the srpm package for rhs-printfilters for 7.1 and pull the
directprint file out of it.

Note You need to log in before you can comment on or make changes to this bug.